/* BASE */


a {
    text-decoration: none;
    transition: .3s color;
}

a:hover {
    transition: .3s color;
}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
    height: 1.5px;
    background: grey;
    margin-left: 6px;
    margin-right: 6px
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* Browser Upgrade Prompt */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* START */

.container {
    font-family: 'Noto Sans', sans-serif;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    font-size: 0.9em;
    line-height: 1.3;
}

header {
    height: 170px;
    position: relative;
    margin-bottom: 20px;
}

img.logo {
    position: relative;
    top: 20px;
    left: 10px;
}

nav {
    text-align: right;
    right: 0px;
    position: absolute;
    bottom: 0px;
}

nav ul li {
    color: white;
    padding: 6px;
    width: 120px;
    margin: 1px;
    background-color: #81bd41;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    transition: .3s background-color;
}

nav ul li:hover {
    background-color: #666666;
    transition: .3s background-color;
}

nav ul li a {
    text-decoration: none;
    display: block;
}

nav li.active {
    background-color: #666666;
}

p {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.3em;
}

main a,
aside a {
    color: #81bd41;
    font-weight: bold;
}

a,
a:visited {
    color: inherit;
}

.homefigures {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

main figure {
    display: block;
    width: 100px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-size: 0.9em;
    margin: 0px;
    padding: 20px 5px;
}

.banner {
    padding-bottom: 30px;
}

section {
    padding-top: 30px;
    padding-bottom: 20px;
}

section img {
    padding-right: 20px;
    clear: both;
    float: left;
}

section.about p,
section.about h3,
section.about hr {
    margin-left: 170px;
}

section.contact {
    width: 33.3333%;
    float: left;
}

section.contact a {
    color: #222222;
}

section.contact a:hover {
    color: #81BD41;
}

main.withside {
    width: 68%;
    float: left;
    padding-right: 2%;
}

aside {
    width: 30%;
    float: right;
    background-color: rgba(130, 188, 0, 0.1);
}

.contentpadding {
    padding: 20px;
}

footer {
    background-color: #666666;
    text-align: center;
    width: 100%;
    color: white;
    padding: 10px;
    margin-top: 40px;
    max-width: 1000px;
    position: relative;
    clear: both;
}

footer a {
    text-decoration: none;
}


/* UTILITIES */

* {
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: inherit;
    font-weight: normal;
    line-height: 1.1;
    color: inherit;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-bottom: .5rem;
    padding-left: 10px;
    padding-right: 10px;
}

h1,
.h1 {
    font-size: 2.5rem;
}

h2,
.h2 {
    font-size: 2rem;
}

h3,
.h3 {
    font-size: 1.75rem;
}

h4,
.h4 {
    font-size: 1.5rem;
}

h5,
.h5 {
    font-size: 1.25rem;
}

h6,
.h6 {
    font-size: 1rem;
}

a:-webkit-any-link {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.hidden {
    display: none !important;
}

.bold,
b {
    font-weight: bold;
}

.italic,
i {
    font-style: italic;
}

.center,
.centre {
    text-align: center;
}

.grey {
    color: #666666
}

.green {
    color: #81bd41
}

.large {
    font-size: 1.3em;
}

@media screen and (max-width: 1000px) {
    nav {
        max-width: 40%;
    }
    main.withside {}
}